﻿/* =============================================================
    Page/about rams
============================================================= */
.about-wrap{
    text-align: center;
}

.about-wrap img{
 margin: 1em auto 3em;
}
.about-ttl {
    font-size: x-large;
    font-family: serif;
    color: #4d4d4d;
    margin-bottom: 1em;
}

.about-ttl2{
    font-size: 1.5em;
    margin-bottom: 0.6em;
    margin-top: 3em;
    font-family: serif;
}

.about-ttl3{
   font-size: medium;
   margin-bottom: 1em;
    font-weight: bold;
    font-family: serif;
    padding: 1em;
}

.bold{
    font-weight: bold;
}


.about-txt{
    text-align: left;
     width: 93%;
     margin: auto;
    margin-top: 2em;
      line-height: 2em;
}



@media screen and (min-width: 768px) {
  .about-txt{
    text-align: center;
    margin: auto;
}

.about-about{
    max-width: 720px;
    margin: 0 auto 60px;
}
.about-product{
  display: flex;
}
.about-product img{
    margin-left: 3em;
}
}